﻿html {
    height: 100%;
    background: url(/content/countdown_splash/Kutless_background-image.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body {
    font-family: 'Lato', Helvetica;
}

.album {
    padding-top: 40px;
}

.preorder-label {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 20px;
    color: white;
       width: 370px;
    
    background-color: #F2A859;
    border: 1px solid #939191;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.preorder-label a {
    color: white;
    font-size: 18px;
    text-decoration: none;
    font-family: 'Lato', Helvetica;
    letter-spacing: 1px;
}

.preorder-label a img {
    margin-bottom: -4px;
}

.preorder-label div {
 padding: 10px 5px 10px 5px;
}

.preorder-label a.text-link:hover {
    text-decoration: underline;
}

.countdown-container {
    margin-top: 10px;
}

.jCountdown .group {
    text-align: center;
}

.return-to-store {
    margin-top: 50px;
}

.return-to-store a {
    font-size: 18px;
    border: 2px solid gray;
    padding: 3px;
    color: gray;
    text-decoration: none;
    letter-spacing: 2px;
}

.return-to-store a:hover {
    background-color: gray;
    color: black;
}